@import "https://www.villagehatshop.com//Styles/vhs_jquery.css";
@import "https://www.villagehatshop.com//store_image/site/fancybox/jquery.fancybox.css";
@import "https://www.villagehatshop.com//Styles/Global_mmenu_421.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

html {}
body {font-family:Open Sans, Lucida Grande, Helvetica, Arial, sans-serif; color:#666; line-height:1.3; background:#fff;}

.dim {font-size:80%; opacity:.8;}
h1,h2,h3,h4,h5,h6 {color:#000;}
h1,.h1 {font-size:30px;}
h2,.h2 {font-size:24px;}
h3,.h3 {font-size:18px;}
a {color:#000;}

.pos-r {position:relative;}

.brand_name {font-size:100%; font-weight:400; text-transform:uppercase;}
.brand_name a { color:#000;}

.product_line.price, .price {font-size:175%; font-weight:400; font-style:normal; color:#900;}

@media (max-width:767px) {
.product_line.price, .price {font-size:112.5%;}
.was_price, .was_pricex, .save_percent, .save_percentx {font-size:87.5%;}
}


.header_spacer, .tab_area, #sub {width:1200px; border:none;}


#header {width:auto; height:auto; margin:0 auto;}
.header_spacer {position:relative; height:128px; margin:0 auto;}
#header #logo {top:60px; width:320px;}


.menu_header1 {top:12px;}
.menu_header1 li {float:left; padding:0;}
#customer_message {display:none!important;}
#header_li751, #header_li763 {padding-right:20px;}
.menu_header1 .content_tab {font-weight:bold; text-transform:uppercase;}
#header_li22 .content_tab, #shop_cart_link, #cartrequest_description a, #mmobi a {display:block; width:36px; height:36px; text-align:center; text-decoration:none; background-position:center center; background-repeat:no-repeat; background-size:24px;}

#header_li22 {position:absolute; top:48px; right:56px;}
#header_li22 .content_tab, #cartrequest_description a { background-size:16px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-41.6c0-74.2-60.2-134.4-134.4-134.4z'/%3E%3C/svg%3E");
}

.menu_header1 li.cart {position:absolute; top:48px; right:0;}
#shop_cart_link, #cartrequest_description a {background-size:20px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath d='M528.12 301.319l47.273-208C578.806 78.301 567.391 64 551.99 64H159.208l-9.166-44.81C147.758 8.021 137.93 0 126.529 0H24C10.745 0 0 10.745 0 24v16c0 13.255 10.745 24 24 24h69.883l70.248 343.435C147.325 417.1 136 435.222 136 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-15.674-6.447-29.835-16.824-40h209.647C430.447 426.165 424 440.326 424 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-22.172-12.888-41.332-31.579-50.405l5.517-24.276c3.413-15.018-8.002-29.319-23.403-29.319H218.117l-6.545-32h293.145c11.206 0 20.92-7.754 23.403-18.681z'/%3E%3C/svg%3E");}

#header_li22 .content_tab span, .menu_header1 li.cart > span, #shop_cart_link span, .qc-items > span:first-child, #cartrequest_description a > span:last-child, #mmobi span {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

#header .popover {display:none;position:absolute;right:0;padding:15px;text-align:left;white-space:nowrap;background:#fff;border:1px solid #000; border-bottom:10px solid #000;}
#header li:hover .popover, #header .popover.show-menu {display:block}
.menu_header1 .pop-acco li {float:none;}
.pop-acco .my-acco {margin:0 0 .75em; padding:0 0 .25em; border-bottom:1px solid #666;}
#header .popover .pop-customer {margin:10px 0 0; padding:5px 0 0; border-top:1px solid #666;}
#header .popover .pop-customer a {text-decoration:underline; text-transform:uppercase;}

#header .pop-call {z-index:1; padding:20px; text-align:center;}
.pop-call .h2 {margin:0 0 .5em; color:#743678; font-size:1.5rem; font-weight:bold;}
.pop-call .h3 {margin:0 0 .5em; color:#000; font-size:1.125rem; font-weight:bold;}

.list-ready #header_li751, .list-ready #header_li763, .list-ready #header_li821 {display:block;}

#header_li821 span span {font-weight:normal;}

#cart_request_status {}
#header .cart #cartrequest_description a {}
#header .cart #cartrequest_description a .qc-items {}
#header .cart #cartrequest_description a .qc-num {position:absolute; top:-5px; right:-5px; display:block; min-width:1.25em; min-height:1.25em; color:#fff; font-size:.875rem; line-height:1.25; background:#cc0029; border-radius:100%;}

#cartrequest_addeditems {top:50px; border:1px solid #48174d;}
#cart_request_area a.button.small {color:#666; background:#d9d9d9;}
#cart_request_area a.button.small.checkout_now {color:#fff; background:#48174d;}


#mmobi {display:none; position:absolute; top:8px; left:0;}
#mmobi a {background-size:14px;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z'/%3E%3C/svg%3E");
}
.mm-ismenu {background:#4d4d4d;}

.head-contact {display:none; position:absolute; top:48px; left:400px; padding:0 0 0 40px; background:url(https://www.villagehatshop.com/content/vhs_sprite_20201112.png) -480px 0 no-repeat;}
.head-contact p {line-height:100%;}
.head-contact p.p-h4 {font-size:100%; text-transform:uppercase;}
.head-contact p.p-h5 {margin:2px 0 0; font-size:150%; font-weight:bold;}
.head-contact p.p-p {margin:2px 0 0; font-style:italic;}



/* temp */
.head-search table td {width:1%;}
.head-search table td.Putter {width:100%;}
.head-search table .Put {
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 0 10px;
    *padding: 0;
    font-size: 16px;
    line-height: 1.3;
    border: 1px solid #000;
    box-sizing: border-box;
}

.head-search table .Submit {
    height: 40px;
    padding: 0 20px;
    color: transparent;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    background: #ddd;
    border: 1px solid #bbb;
    box-sizing: border-box;
    transition: all 250ms;
    -webkit-appearance: none;
    border-radius: 0;
    cursor: pointer;
    display: block;
    height: 36px;
}
/* */

.head-search {display:none; position:absolute; top:60px; right:112px; width:33.333333%;}
.head-search .flexer {margin:0;}
.head-search .tc_input {border-color:#000;}
.head-search .tc_btn, .head-search table .Submit {position:absolute; top:0; right:0; width:36px; background-color:transparent; background-position:center center; background-repeat:no-repeat; background-size:18px; border-color:transparent;
background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E");}
.head-search .popular-searches {font-size:87.5%;}

#header .head-contact, #header .head-wishlist, #header .head-search {display:block;}


















/*** Navigation ***/
.tab-case {height:40px;}
.tab_area {display:none; height:38px; padding:2px 0 0;}
.tab-case .tab_area {display:block;}
#tabs {height:38px; overflow:hidden;}
#meu {width:100% !important; font-size:13px; color:#555;}
#meu li.shop_tab {height:38px; background:none;}
#meu li.shop_tab:hover, #meu li.shop_tab.sfhover {background:#743678; color:#fff;}

#meu a.shop_tab {width:auto; height:38px; padding:0 12px; color:#000; font-size:16px; font-style:normal; font-weight:400; text-transform:uppercase; line-height:38px; background:none;}

#meu li.shop_tab:hover a.shop_tab, #meu li.shop_tab.sfhover a.shop_tab {color:#000; background:#fff;}
#meu li a {text-decoration:none;}
#meu li ul {padding:10px 0; border:1px solid #000; box-sizing:border-box}
#meu > li:not(.tab-id-376) > ul {transition-delay:.2s; transition-property:left, width;}
#meu li.daddy {background:none;}
#meu li li a {padding:4px 15px; color:#333;}
#meu li li a:hover {color:#fff; background:#743678;}
#meu li li ul {display:none;}
#meu li li.ico-full ul {display:block; width:100%;}
/* */
/* special */
#meu li:hover ul, #meu li ul.show-menu {left:0; width:100%;}
#meu li.tab-id-376:hover>ul, #meu li.tab-id-376 ul.show-menu {left:0; width:100%;}
#meu li li {float:left; width:24%;}
#meu li li.ico {position:relative; float:right; width:28%; margin:-10px 0;}
#meu li li.ico.ico-full {width:100%;}
#meu li li.ico a {padding:0; color:#fff; font-weight:bold; text-align:center;}
#meu li li.ico span {position:absolute; left:0; right:0; bottom:0; display:block; padding:10px; background:#000; background:rgba(0,0,0,.5);}
#meu li li.title {width:72%; margin:10px 0; color:#000; font-weight:bold; text-transform:uppercase;}
#meu li.tab-id-21 li.title {width:100%;}
#meu li li.title span {display:table; margin:0 15px; padding:0 0 5px; border-bottom:1px solid #000;}
#meu li li.view-all {clear:left; width:72%; margin:10px 0 0; color:#000; font-weight:bold; text-transform:uppercase;}

/* */







#sub {padding:0;}
#trail {padding:10px 0;}
#stage { padding:10px 0;}
#footer {display:none;}






.feet.mobile-only {display:none;}
.feet .foot {color:#333;}
.feet .foot h3, .feet .foot .h3 {margin:0; padding:0 0 10px;}
.feet .foot a {color:#000;}
.feet .toe {clear:both; width:1200px; margin:0 auto; padding:30px 0;}
.feet .nail {float:left; width:25%;}
.feet .nail ul {list-style:none; margin:0; padding:0;}
.feet img.temp {background:#ddd;}

.feet .foot1 {background:#f5f5f5;}
.feet .foot1 .toe {padding:30px 0 10px;}
.feet .foot1 .nail {margin:0 0 20px;}
.feet .foot1 .nail a {display:table; height:30px; line-height:30px;}
.feet .foot1 .nail a:hover {color:#000;}
.feet .foot1 .nail a span.indicator {float:left; width:30px; height:30px; background:#999 url(https://www.villagehatshop.com/content/vhs_sprite_20201112.png) 0 -200px no-repeat;}
.feet .foot1 .nail a:hover span.indicator {background-color:#333;}
.feet .foot1 .nail a span.infocator {float:left; padding:0 10px;}
.feet .foot1 .nail a:hover span.infocator {text-decoration:underline;}
.feet .foot1 .nail.nail2 a span.indicator {background-position:-240px -200px;}
.feet .foot1 .nail.nail3 a span.indicator {background-position:-480px -200px;}
.feet .foot1 .nail.nail4 a span.indicator {background-position:-720px -200px;}
.feet .foot1 .nail.nail5 a span.indicator {background-position:0 -240px;}
.feet .foot1 .nail.nail6 a span.indicator {background-position:-240px -240px;}
.feet .foot1 .nail.nail7 a span.indicator {background-position:-480px -240px;}

.feet .foot2 .nail ul li {line-height:2;}

.feet .foot3 {background:#f5f5f5;}
.feet .foot3 .nail {width:33.33%;}

.feet .foot3 .nail ul li {float:left; margin:0 10px 10px 0;}
.feet .foot3 .nail ul li a {display:block; width:30px; height:30px; background:url(https://www.villagehatshop.com/content/vhs_sprite_20201112.png) 0 -400px no-repeat;}
.feet .foot3 .nail ul li.n3-twitter a {background-position:-40px -400px;}
.feet .foot3 .nail ul li.n3-pinterest a {background-position:-80px -400px;}
.feet .foot3 .nail ul li.n3-instagram a {background-position:-280px -400px;}
.feet .foot3 .nail ul li.n3-google a {background-position:-120px -400px;}
.feet .foot3 .nail ul li.n3-youtube a {background-position:-160px -400px;}
.feet .foot3 .nail ul li.n3-what a {background-position:-200px -400px;}
.feet .foot3 .nail ul li.n3-more a {background-position:-240px -400px;}
.feet .foot3 .nail ul li a span {display:none;}
.feet .tc_btn {position:absolute; top:0; right:0; width:36px; margin:0; background-color:transparent; background-position:center center; background-repeat:no-repeat; background-size:12px; border-color:transparent;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath d='M285.476 272.971L91.132 467.314c-9.373 9.373-24.569 9.373-33.941 0l-22.667-22.667c-9.357-9.357-9.375-24.522-.04-33.901L188.505 256 34.484 101.255c-9.335-9.379-9.317-24.544.04-33.901l22.667-22.667c9.373-9.373 24.569-9.373 33.941 0L285.475 239.03c9.373 9.372 9.373 24.568.001 33.941z'/%3E%3C/svg%3E");}

.feet .foot4 .nail {width:50%;}
.feet .foot4 .nail.nail1 .flogo {width:333px;}
.feet .foot4 .nail.nail1 p {line-height:150%;}
.feet .foot4 .nail.nail2 ul li {float:right; height:73px; margin:5px 0 0 10px; line-height:73px;}
.feet .foot4 .nail.nail2 ul li img {vertical-align:bottom;}

/* mobi only */
.footm1 table {width:100%;}
.footm1 td {width:50%; padding:10px; text-align:center; vertical-align:middle; border:1px solid #000;}
.footm1 h3, .footm1 h4 {color:#fff;}
.footm1 .fm11 h3 a, .footm1 .fm11 h4 a {color:#fff;}
.footm1 .fm12 h3 {color:#000;}
.fm11 {color:#fff; background:#653366;}

.footm2 ul {display:table; margin:0 auto;}
.footm2 ul li {float:left; margin:0 10px;}
.footm2 a {display:block; width:22px; height:22px; background:red url(/content/vhs_sprite_20140925.png) 0 -480px no-repeat;}
.footm2 .m2tw a {background-position:-40px -480px;}
.footm2 .m2in a {background-position:-80px -480px;}
.footm2 .m2pi a {background-position:-120px -480px;}

.footm3 {padding:0 10px 10px; text-align:center;}
.footm3 a {text-decoration:underline;}
/* */


@media (min-width:768px) {
#header:before {content:''; position:absolute; top:0; right:0; left:0; border-bottom:40px solid #f5f5f5;}
}

@media (max-width:959px) {
.header_spacer, .tab_area, #sub, .feet .toe {width:auto; margin-left:10px; margin-right:10px;}

#header .head-contact {display:none;}

#meu li#tab-id-371 {display:none;}
#meu li li {font-size:80%;}
#meu li li.title, #meu li li.view-all {font-size:100%;}

.feet .nail, .feet .foot3 .nail {width:50%;}
.feet .foot2 .nail.nail3, .feet .foot2 .nail.nail4 {padding-top:20px;}
.feet .foot3 .nail.nail3 {clear:both; width:50%; padding-top:20px;}

.feet .foot4 .nail {width:100%; text-align:center;}
.feet .foot4 .nail.nail1 .flogo {margin:0 auto;}
.feet .foot4 .nail.nail2 ul li {width:50%; margin:10px 0 0; text-align:center;}
}

@media (max-width:767px) {
.header_spacer {height:108px;}
.list-ready #header_li751, .list-ready #header_li763, .list-ready #header_li821 {display:none;}
#header #logo {left:50%; top:14px; width:160px; margin:0 0 0 -80px;}
#header #logo .no-mobile {display:none;}
#header #logo .mobile-only {display:block;}

.menu_header1 {top:0;}
.menu_header1 li {display:none;}
.menu_header1 li.cart, .menu_header1 li.header_nav_my_account {display:block;}

.menu_header1 li.cart {top:8px;}
.menu_header1 li.header_nav_wishlist, .menu_header1 li.header_nav_my_account {display:none;}
#cartrequest_addeditems {width:260px;}
#header .cart #cartrequest_description a {}
#header .cart #cartrequest_description a .no-mobile {/*display:none;*/}
#header .cart #cartrequest_description a .qc-items {}

#header .head-wishlist, #meu li.shop_tab {display:none;}
#mmobi {display:block;}
.head-search {top:48px; right:0; width:100%;}
.head-search .popular-searches {display:none;}

.tab-case, .tab_area {display:none;}

#trail {display:none;}

.feet .foot4 .nail2 {display:none;}
}


@media (max-width:639px) {
.feet .no-mobile {display:none;}
.feet .foot3 .nail.nail3 {width:100%; padding-top:0;}
.feet.mobile-only {display:block;}
}

@media (max-width:479px) {

}
















/***TurnTo***/
#TT2ILTbox h2 {font-size: 12px; font-weight: bold; margin: 5px 0 5px 0;}
#TT2ILTcount-line * {font-size: 11px;}
#TT2ILTcount-line strong {font: bold 11px Arial;}
#TT2ILTcount-line p {margin: 5px 0 5px 0;}
#TT2ILTbutton-holder {display: -moz-box !important; display: block; height: 31px; text-align: center;}
a.TT2ILTbutton {background-color: #e6e6e6; display: block; margin-right: 6px; padding-right: 16px; text-decoration: none; color: #555;}
a.TT2ILTbutton:hover {background-color: #4d4d4d; color: #fff;}
a.TurnToIteaSee { font-size: 9px !important; text-decoration: underline; color: #555; cursor: pointer; background-color: #ffffff !important;}
a.TurnToIteaSee:hover {color: #555 !important;}


.submitareview-btn {color:#2971AD;}
#turn_to_teaser {display: none;}





/*** Hat Sizing Chart ***/
ul.sizing-chart { float:right; margin:0; padding:0; }
ul.sizing-chart li { float:left; margin:0 1px 0 0; list-style-type:none;}
ul.sizing-chart li .size { float:left; padding:10px 0; width:140px; color:#fff; background:#743678;}

/* Small, Medium, Large */
ul.sizing-chart li .size .relative { padding:6px 0; font-family:Oswald, Arial, Helvetica, sans-serif; text-align:center; }
ul.sizing-chart li .size .relative .english { font-size:18px; font-weight:400; font-style:normal; text-transform:uppercase; }
ul.sizing-chart li .size .relative .spanish { font-size:11px; font-weight:400; font-style:normal; text-transform:uppercase; }

/* Hat Size */
ul.sizing-chart li .size .hat { padding:8px 0; text-align:center; background:#262626; }
ul.sizing-chart li .size .hat .english { font-size:11px; color:#999; }
ul.sizing-chart li .size .hat .spanish { font-size:11px; color:#999; }
ul.sizing-chart li .size .hat .range { padding:6px 0; font-family:Oswald, Arial, Helvetica, sans-serif; }
ul.sizing-chart li .size .hat .numeral { display:inline; }
ul.sizing-chart li .size .hat .numeral .integer { display:inline; font-size:20px; }
ul.sizing-chart li .size .hat .numeral .fraction { display:inline; font-size:14px; }
ul.sizing-chart li .size .hat .dash { display:inline; font-size:20px; }

/* Inches */
ul.sizing-chart li .size .imperical { padding:6px 0; text-align:center; }
ul.sizing-chart li .size .imperical .range { padding:6px 0; }
ul.sizing-chart li .size .imperical .numeral { display:inline; font-size:13px; }
ul.sizing-chart li .size .imperical .numeral .integer {display:inline;}
ul.sizing-chart li .size .imperical .numeral .fraction {display:inline;}
ul.sizing-chart li .size .imperical .numeral .symbol {display:inline;}
ul.sizing-chart li .size .imperical .dash { display:inline; }

/* Centimeters */
ul.sizing-chart li .size .metric { padding:6px 0; text-align:center; }
ul.sizing-chart li .size .metric .range { padding:6px 0; }
ul.sizing-chart li .size .metric .numeral { display:inline; font-size:13px; }
ul.sizing-chart li .size .metric .numeral .integer { display:inline; }
ul.sizing-chart li .size .metric .numeral .symbol { display:inline; }
ul.sizing-chart li .size .metric .dash { display:inline; }

#meu li ul.sizing-chart {padding:0;}
#meu ul.sizing-chart li {width:16.66%; margin:0;}
#meu ul.sizing-chart li div.size {width:100%;}

/* product tags */
.product-tags span {font-weight:400;font-size:.9em;text-transform: uppercase;line-height: 1em;}
.product-tags span.green-product-tag {background:#2A7715;}
.product-tags span.fall-product-tag {background:#933D41;color:#FFFFFF;}
.product-tags span.winter-product-tag {background:#563C5C;color:#FFFFFF;}
.product-tags span.spring-product-tag {background:#C9A0DC;color:#FFFFFF;}
.product-tags span.summer-product-tag {background:#FC6C85;color:#FFFFFF;}
.product-tags span.orange-product-tag {background:#F87217;color:#FFFFFF;}
.product-tags span.purple-product-tag {background:#800080;color:#FFFFFF;}
.product-tags span.teal-product-tag {background:#008080;color:#FFFFFF;}
.product-tags span.lightyellow-product-tag {background:#FFF380;color:#000000;}
.product-tags span.maroon-product-tag {background:#810541;color:#FFFFFF;}